# gin-cli-releases

This repository holds the gin client releases.

See the README in each subdirectory for specific version release notes.

The *latest* versions are always available in this directory and are named appropriately.

- Windows bundles for [32-bit](gin-cli-latest-windows32.zip) and [64-bit](gin-cli-latest-windows64.zip)
    - Includes all tools required to use the gin client.
    - Run the `gin-shell.bat` to start.
- [macOS binary](gin-cli-latest-macos.tar.gz)
    - gin client executable for macOS.
    - Requires git and git-annex.
- [macOS bundle](gin-cli-latest-macos-bundle.tar.gz)
    - Includes all tools required to use the gin client.
    - Run the `gin-bundle.app` to start.
- [Linux binary](gin-cli-latest-linux.tar.gz)
    - gin client executable for Linux x64.
    - Requires git and git-annex.
- [Debian bundle](gin-cli-latest.deb)
    - Includes all tools required to use the gin client.
    - Install the package and call `gin` command from the terminal.
